Compile Circom circuit
Circom
Compile Circom circuit
Compile a Circom circuit
POST
Compile Circom circuit
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Payments API now live! Read more at API Reference
curl --request POST \
--url https://platform.usewarp.net/api/circom-compilations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"circuit_file_id": "<string>",
"input_file_id": "<string>"
}
'{
"compilation_id": "<string>"
}Compile a Circom circuit
curl --request POST \
--url https://platform.usewarp.net/api/circom-compilations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"circuit_file_id": "<string>",
"input_file_id": "<string>"
}
'{
"compilation_id": "<string>"
}Was this page helpful?
